<?xml version="1.0" encoding="UTF-8"?>
<ClassificationScheme uri="urn:mf:genre:usa:2005:4.1" xmlns="urn:mpeg:mpeg7:schema:2001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:mpeg:mpeg7:schema:2001 ./mpeg7_parts.xsd">
	<!-- ##################################################################### -->
	<!-- Genre Classification Scheme     -->
	<!-- The following Genre's are supported     -->
        <!--   Arts, Children, Comedy, Entertainment, Health, Local, Music, Nature, News, Sports, Traffic, Weather -->
	<!-- ##################################################################### -->
	<Term termID="1">
		<Name xml:lang="en-US">Arts</Name>
		<Definition xml:lang="en-US">Arts Programming</Definition>
	</Term>
	<Term termID="2">
		<Name xml:lang="en-US">Children</Name>
		<Definition xml:lang="en-US">Children's Programming</Definition>
	</Term>
	<Term termID="3">
		<Name xml:lang="en-US">Comedy</Name>
		<Definition xml:lang="en-US">Comedy Programming</Definition>
	</Term>
	<Term termID="4">
		<Name xml:lang="en-US">Entertainment</Name>
		<Definition xml:lang="en-US">Entertainment Programming</Definition>
	</Term>
	<Term termID="5">
		<Name xml:lang="en-US">Health</Name>
		<Definition xml:lang="en-US">Health Programming</Definition>
	</Term>
	<Term termID="6">
		<Name xml:lang="en-US">Local</Name>
		<Definition xml:lang="en-US">Local Programming</Definition>
	</Term>
	<Term termID="7">
		<Name xml:lang="en-US">Music</Name>
		<Definition xml:lang="en-US">Music Programming</Definition>
	</Term>
	<Term termID="8">
		<Name xml:lang="en-US">Nature</Name>
		<Definition xml:lang="en-US">Nature Programming</Definition>
	</Term>
	<Term termID="9">
		<Name xml:lang="en-US">News</Name>
		<Definition xml:lang="en-US">News Programming</Definition>
	</Term>
	<Term termID="10">
		<Name xml:lang="en-US">Sports</Name>
		<Definition xml:lang="en-US">Sports Programming</Definition>
	</Term>
	<Term termID="11">
		<Name xml:lang="en-US">Traffic</Name>
		<Definition xml:lang="en-US">Traffic Information</Definition>
	</Term>
	<Term termID="12">
		<Name xml:lang="en-US">Weather</Name>
		<Definition xml:lang="en-US">Weather Information</Definition>
	</Term>
</ClassificationScheme>

